Bug 1315404 - (CVE-2014-6276) CVE-2014-6276 roundup: Information leak due to incorrect permissions
CVE-2014-6276 roundup: Information leak due to incorrect permissions
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160303,repor...
: Security
Depends On: 1315406 1315405
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 11:24 EST by Adam Mariš
Modified: 2016-03-07 11:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-03-07 11:24:24 EST
An information leak in roundup, allowing authenticated attackers to see sensitive details about other users, including their hashed password.

External Reference:

http://www.roundup-tracker.org/docs/upgrading.html#user-data-visibility
Comment 1 Adam Mariš 2016-03-07 11:24:52 EST
Created roundup tracking bugs for this issue:

Affects: fedora-all [bug 1315405]
Affects: epel-all [bug 1315406]

Note You need to log in before you can comment on or make changes to this bug.